Subject: bug#37880: 27.0.50; Changing font size in Info-mode messes up formatting

From: Stefan Kangas <[email-masked]>
Date: Wed, 23 Oct 2019 03:43:55 +0200

When I browse Info in "emacs -Q", the default formatting is fine when
I say C-h i and I see entries nicely lined up like so:

* IDLWAVE           Major mode and shell for IDL files.
* Newsticker        A feed reader for Emacs.

However, when I increase the font size using C-x C-+, I end up with
text that looks visually more like this:

* IDLWAVEMajor mode and shell for IDL files.
* NewstickerA feed reader for Emacs.

I see the same in menu entries in individual nodes.

I didn't look into it, but it would be nice if the formatting of menu
items could adjust as the font size increases.

Best regards,
Stefan Kangas